custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/pptn4
east: !!python/object/apply:decimal.Decimal
- '-74.276618'
flow: 1
gauge_id: !!python/long '143228'
level_files:
- depth_grids/179_8/dblbnd.adf
- depth_grids/180_7/dblbnd.adf
- depth_grids/181_2/dblbnd.adf
- depth_grids/182_5/dblbnd.adf
- depth_grids/183_3/dblbnd.adf
- depth_grids/184_4/dblbnd.adf
- depth_grids/185_1/dblbnd.adf
- depth_grids/187_3/dblbnd.adf
- depth_grids/188_6/dblbnd.adf
- depth_grids/190_9/dblbnd.adf
- depth_grids/191_9/dblbnd.adf
- depth_grids/192_6/dblbnd.adf
- depth_grids/193_5/dblbnd.adf
- depth_grids/194_9/dblbnd.adf
- depth_grids/195_7/dblbnd.adf
- depth_grids/197_6/dblbnd.adf
lid: pptn4
location: Pompton Lakes
major_flow: 6.7
major_stage: 14.5
max_depth: 25.5
minor_flow: 2.64
minor_stage: 11.5
moderate_flow: 4.36
moderate_stage: 13.5
name: Philadelphia/Mount Holly, NJ
near_flow: 1.32
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '40.993533'
river_name: Ramapo River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.982517'
stage_offset: 170.474
stages_selected: 179.8,180.7,181.2,182.5,183.3,184.4,185.1,187.3,188.6,190.9,191.9,192.6,193.5,194.9,195.7,197.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.292383'
wfo: phi
